Local Community

Error installing Wordpress: Error Command Faild - Try running wp-core-download ? Help!

Hello everyone! Just downloaded Local, but I get this error when trying to create a new website in Local.
I tried disabling firewall, windows defender etc.

I’m running on latest win 10 pro 64bit. Local is also the last version.

ApplicationFrameHost_LPUIOVm2Vp

Img of error

I am getting the same error today.

That’s an interesting error:

Error: WP-CLI needs WordPress 3.7 or later to work properly. The version currently installed is.

It’s almost as if wpcli is having issues talking to WordPress.

I see from the path that the sites are located within OneDrive – I’ve seen some issues with storing those files directly in OneDrive. Can you try setting the site’s path to a different location, like C:\Local Sites and see if that works?

If it does work, I think you can still sync the files by creating a symlink within OneDrive that links to the C:\Local Sites folder.

Hey @mattc8, Welcome to the Local Community Forums!

This error is slightly different than the original topic:

Error: Required file 'local-wpcli-error-reporting.php' doesn't exist (from runtime argument).

Does this happen for all sites or is this a new issue? Can you please provide your Local Log? See this Community Forum post for instructions on how to do so: